/*plugin car markets*/
.new_pretty_search form .inner-form .basic_searching .input-field .reload{left:0!important;}
.car_pretty_featured {left: 20px!important;right: auto !important;}
.car_post_pictures{transform: translateX(80px)!important;}
.car_seller_dua{right: 183px!important;}
.icon_currency{right: 2px!important;}
.currency_car_block h4 {padding-right: 35px!important;}
.car_list_block_seller {left: 36px!important;}
.new_pretty_search form .inner-form .basic_searching .input-field .icon_svg_search {right: 0!important;}
.new_pretty_search form .inner-form .basic_searching .input-field .reload{left:0!important;}
.new_pretty_search form .inner-form .basic_searching .input-field input {padding: 10px 70px 10px 110px!important;}
.new_pretty_search form .inner-form .input-field input{direction:rtl;}
.new_pretty_search form{direction:rtl;}
.new_pretty_search form .inner-form .basic_searching .input-field .icon_svg_search{right:0!important;}
.disable__replay{left:0!important;}
textarea.form-control {direction:rtl;}
.emtoticon_slider{left:23px!important}
.news_list_flex__item .edited {left: -13px!important;}
.artikel___publisher{left:0!important;}
.news____slide.swiper-slide.swiper-slide-active{margin-left: 0px!important;}
.news___swiper_slide.swiper-slide.swiper-slide-active{margin-left: 0px!important;}
.card_content_car p,.card_title_car{text-align:right!important;}
.artikel___publisher {margin: -58px 10px 10px 18px!important;}
.mhd__onwer_comment{left:40px!important;}
.duration__comment{right:81px!important;}
.mhd__onwer_recorder{left:40px!important;}
.duration_record{right:81px!important;}
.news_comment__box .post-avatar{right:22px!important;}
.recorder__news__box{left:10px!important;}
textarea.comentText{padding-right:79px!important;direction:rtl;}
.wo_pretty_news_comment .comments_avatar{right:15px!important;}
.mhd__recorder__replay{left:12px!important;}
#widget__newscom .line__popular{right:6%!important;margin-right:-2px!important;}
.container__comments_news .publish_date {right: 6%!important;margin-right:-21px!important;}
#replied_widget__newscom .line__replied{right:6%!important;margin-right:-2px!important;}
.replied_container__comments_news .replied_user{right:6%!important;margin-right:-21px!important;}
.pretty_comment_news_footer button{left:8px!important}
.replied_container__comments_news .content_left_replied,.container__comments_news .content_left_popular,.replied_container__comments_news .header .rep__,.replied_container__comments_news .header .controle,.container__comments_news .head .repp,.container__comments_news .head .cont{float:left!important}
#newsRecordingTime{left:13px!important;}
.display_recorder{left:70px!important;}
.mhd__recording__replay{left:12px!important;}
.leftsidemenu .submenu_sidebars > ul {border-right:1px solid #ececec;margin-right:17px;border-left:none!important;margin-left:none!important;}
/*plugin reaction*/
.plugin_popover_tombol {left: calc(50% - -2px)!important;}
.iconislove_reaction {margin-right: -27px!important;}
/*wo 2.2*/
#wo_comment_combo .comment_combo_footer .wo_comment_fopt {text-align: end !important;}
.emoticons__plugin{margin: 0 20px!important;}
#fullsizeimg {margin-left: 0px!important;margin-right: -15px!important;}
/*end*/
.online_ambon_publisher_shared {margin-top: -22px!important;margin-right: 20px!important;}
.online_ambon_reply {margin-right: 22px!important;}
.online-ambon {margin-right: 22px!important;}
.online_ambon_publisher {margin-right: 37px!important;}
.online_ambon_lightbox {margin-right: 26px!important;}
.pretty-box-avatar-events {left: 0!important;}
.pretty-box-avatar-page{left:0!important;}
.verifi-user-result {margin-right: 55px!important;}
.verifi-pop-dua {margin-right: 84px!important;}
.verifi_popover_pretty{margin-right: 50px!important;}
.tombol_pemicu_atas {left: 165px!important;}
.tombol_bawah_ambon {left: 3px!important;}
.chat_satu_container{left:0!important;right:auto!important;}
#lovebigphotos {margin-right: -5px!important;width: calc(100% + 10.3px)!important;}
.avatarshared_via {margin: 1px 2px 11px 11px!important;}
.verifikasi {right: 155px!important;}
.avatarpilihan {right: 131px!important;}
.pilihanfollow {right: 92px!important;}
.sweet-navbar-input {padding: 11px 47px 11px 11px!important;}
.header-news-two{margin-left: 13px!important;margin-right: -13px!important;}
.storyslick {float: left!important;}
.slidercat1 {padding: 9px 8px 7px 8px!important;}
.chat-beloved {right: 0!important;}
.beloved-sidebar{right:0 !important;}
.comment-btn-wrapper .btn-upload-comment {padding:3px 8px!important;}
.leftsidemenu ul li a i {margin-left:5px!important;float:right!important;margin-right:-4px!important;}
.publisher-box .post-avatar {right: 8px;float: right!important;}
textarea.postText {padding-right: 62px!important;}
.awesome-button-camera {float: left!important;}
#lovebigphotos {margin-right: -14px!important;}
.chat-btns-w,#sendMessage{padding-right: 44px!important;}
/*end*/
.options-buttons {left: -20px!important;}
.profile-container .card.hovercard .user-avatar {margin-right: 10px!important;}
.post-options {left: 0 !important;right: auto !important;}
.panel .meta {margin-right: 60px!important;}
.sidebar-conatnier .profile-style .card.hovercard .info .title {left: -90px!important;}
textarea.postText {direction: rtl;}
.left-sidebar li a img {margin-right: 0 !important;margin-left: 7px!important;}
.post .post-footer .textarea {padding-right: 5px !important;padding-left: 140px !important;}
.profile-icon {margin-right: 0 !important;margin-left: 5px!important;}
.header-brand {float: right !important;margin-right: 0 !important;}
.events-list-name {left:auto !important;right: 20px !important;}
.pricing {padding-right: 0 !important;}
.nav-names {margin-right: 115px !important;margin-left:0 !important;}
.search-dropdown-result li {padding-right: 10px!important;}
.emo-comment {left: 33px !important;right: auto !important;}
.emo-message {left: 80px !important;right: auto !important;}
.text-sender-container textarea {padding-right: 10px !important;padding-left: 40px !important;}
.emo-message-container {left: 0 !important;right: auto !important;}
.textarea {padding-left: 90px!important;padding-right: 5px !important;}
.wowonder-well img {float: right!important;margin-left: 10px!important;}
.previous-btn {left: 30.5% !important;}
.next-btn {right: 0 !important;}
.post .post-footer .comments-list .comment .comment-body,.lightbox-post-footer .comments-list .comment .comment-body {margin-left: 0 !important;}
.wowonder-well .profile-style {float: right!important;}
.profile-style .avatar img {margin-left: 10px !important;margin-right: 0 !important;}
.home-sidebar.profile-style .user-follow-btn{padding-left: 10px!important;}
.post .post-heading .avatar {margin-right: 5px!important;}
.post-fetched-url img {margin-right: 0 !important;margin-left: 10px !important;}
.user-fetch .user-information {margin-right: 100px !important;margin-left:auto !important;}
.user-fetch .user-name {margin-right: 10px !important;}
.pin-icon {left: 11px!important;}
.search-dropdown-container {margin-right: 15px !important;}
.messages-wrapper .user-avatar {margin-left: 10px!important;}
.messages-container {overflow-x: hidden!important;}
.profile-cover-changer .btn-file {float: right !important;}
.chat-container {left: 0!important;border-right: 1px solid #ededed!important;}
.chat-container input {border-right: 0 !important;}
.chat_main {left: 195px !important;right: auto !important;}
.chat_main:nth-child(2) {left: 440px !important;right: auto !important;}
.chat_main:nth-child(3) {left: 685px !important;right: auto !important;}
.chat-user-desc .col-sm-4 {padding-right: 15px !important;padding-left: 5px !important;}
.chat-user-desc .col-sm-8 {padding-left: 10px !important;padding-right: 0 !important;}
#re-calling-modal .col-md-2 {padding-left: 15px !important;padding-left: 0 !important;}
.chat-textarea #sendMessage {padding-left:60px!important;direction: rtl;}
.chat-textarea .input-group-btn {left: 30px!important;}
b,strong {margin-left: 7px !important;}
.search-container .search-input,.post-footer .form-control.textarea,.messages-search-users-form input,.publisher-hidden-option input {direction: rtl;}
.navbar-right .dropdown-menu.notifications-dropdown {left: 0 !important;right: auto!important;}
.messages-recipients-list img {margin-left: 5px!important;}
.recipient-chat-user img {margin-right: 10px!important;margin-left:5px!important}
.profile-container .card.hovercard .info .title {top: -33px !important;left: -180px !important;}
.filter-text {font-size: 14px !important;}
.publisher-box .publisher-hidden-option {margin-left: 10px!important;}
.publisher-box .charsLeft-post {margin-right: 5px!important;}
.chat-opacity {width: 190px !important;}
.post .post-heading .meta .title a b {font-size: 13px!important;}
.post .post-heading .meta .title a {margin-right: 0px !important;}
.post .post-footer .comments-list .comment .avatar {margin-left: 10px !important;}
.post .post-footer .comments-list .comment .comment-body {margin-left: 0px !important;margin-right: 50px !important;}
.user-fetch .user-avatar {margin-right: 5px!important;}
.user-fetch .user-name {left: auto !important;right: 30%!important;}
.activities-wrapper * {font-size: 11px!important;}
.activities-wrapper .ajax-time {font-size: 10px!important;}
.notification-list .notification-user-avatar img {margin-right: 0 !important;margin-left: 5px !important;}
.search-dropdown-result .search-user-avatar img {margin-left: 7px!important;}
.small-last-seen {font-size: 11px !important;}
.sidebar-page-data .sidebar-listed-page-avatar img {padding:0px 0px 1px 1px !important;}
.sidebar-page-data .sidebar-listed-page-name {right: 8px !important;left: auto !important;}
.sidebar-page-data .sidebar-listed-page-like-btn {left: 8px !important;right: auto !important;}
.chat-status {right: auto !important;left: 7px !important;}
.user-details:before {left: auto!important;right: 10px!important;}
.video-icon {cursor: pointer;margin-right: 0 !important;margin-left: 4px !important;}
.lightbox-content .comment-section {border-top-right-radius:0 !important;border-bottom-right-radius:0 !important;border-top-left-radius:3px !important;border-bottom-left-radius:3px !important;}
.lightbox-content .comment-section .post-info {padding-right: 10px!important;}
.lightbox-post-footer .comment .avatar {margin-right: 4px!important;}
.post .post-footer .comments-list .comment .comment-body, .lightbox-post-footer .comments-list .comment .comment-body {margin-right: 50px!important;}
.answers input {padding-right: 5px !important;padding-left: 100px!important;}
.create-album {margin-left: 5px!important;margin-right: 0 !important;}
.image-comment {right: auto !important;left: 25px!important;}
.send-comment {right: auto !important;left: 80px!important;}
.left-sidebar ul {padding-left: auto !important;padding-right: 0px !important;}
.left-sidebar ul li a i {margin-right: auto !important;margin-left: 10px!important;}
.blog-sidebar {border-left: 0 !important;padding-left: 0 !important;border-right: 1px solid #eee;padding-right: 10px!important;}
.read-blog .read-blog-info-user .user-image {margin-right: 0 !important;margin-left: 7px !important;}
.wo_imagecombo_lbox .comment-section {right: auto !important;left: 0!important;}
.wo_imagecombo_lbox .story-img {margin-left: 380px!important;margin-right: 0 !important;}
.lightbox-content .user-avatar img {margin-right: 0 !important;margin-left: 9px!important;}
.wo_imagecombo_lbox .emo-comment{left: auto !important;right: 0px !important;}
.lightbox-content .comment-section {border-top-right-radius:0 !important;border-bottom-right-radius:0 !important;border-top-left-radius:3px !important;border-bottom-left-radius:3px !important;}
.lightbox-content .comment-section .post-info {padding-right: 10px!important;}
.lightbox-post-footer .comment .avatar {margin-left: 10px!important;}
.post .post-footer .comments-list .comment .comment-body, .lightbox-post-footer .comments-list .comment .comment-body {margin-right: 50px!important;}
.wo_imagecombo_lbox .story-img .changer.previous-btn{left:0!important}
input.form-control.lighbox.comment-textarea.textarea {padding-left: 3px!important;}
/*wo v2.0*/
.inline_post_emoji {margin-right: 0 !important;margin-left: 4px!important;}
.inline_post_emoji .emoji {right: auto !important;left: 285%!important;}
.reactions-box {right: -10px!important;}
.reaction {float: right !important;}
.emoji {right: auto !important;left: 76%!important;}
.like-emo > .how_reacted {margin: 0 -6px 0 0 !important;}
.like-emo > .how_reacted:nth-child(1) {margin-left:0 !important;margin-right: -10px !important;}
.inline_post_count_emoji .emoji {right: auto !important;left: 324%!important;}
#comment_reacted {float: right !important;}
.search-container .inner-addon .glyphicon {margin: 5px 5px 5px 0 !important;}
#inline_emo_react .wo_who_react_this .inline_act_emoji {margin: 0px !important;}
#inline_emo_react .wo_who_react_this {right: auto !important;left: -9px!important;}
#wo_comm_emojis {left: 0!important;right: auto!important;}
.msg_mrk_rd {margin-left: 0 !important;margin-right: 10px;}
#wo_msg_right_prt .message-option-btns .btn.messages-rtime {left: -7px !important;right: auto !important;}
#wo_msg_right_prt .msg_write_combo {padding-right: 0 !important;padding-left: 5px!important;}
.greetalert .close {left: 4px!important;}
body .all_colors > svg {right: auto!important;left: 0!important;}
body .all_colors > div {margin-right: 0px!important;margin-left: 20px!important;}
.view-more-wrapper .order-by .dropdown-menu {left: 0!important;right: auto!important;}
/*end*/
@media (max-width: 1270px){
.wo_imagecombo_lbox .story-img {margin-left: 350px!important;}}
@media (max-width: 1140px){
.wo_imagecombo_lbox .story-img {margin-left: 320px!important;}}
@media (max-width: 600px) {
.profile-container .card.hovercard .user-avatar {float: right !important;}
.profile-container .card {border-bottom-right-radius: 3px !important;}
.profile-container .card.hovercard .info .title {top: -28px !important;left: -100px !important;}
.options-buttons {left: -10px !important;right: auto !important;}}
@media (max-width: 767px) {
.header-brand {right: 10px !important;margin-left: 0px !important;margin-top: -3px;}}
@media (max-width: 360px){
.news___publisher {margin: -30px 30px 10px 20px!important;}}